Teste a atualização: Atto NET X v208 20180209

  • 10 Respostas
  • 381 Visualizações

0 Membros e 1 Visitante estão vendo este tópico.

Offline Fer_py

  • *
  • Global Moderator
  • Hero Member
  • *****
  • Posts: 6.378
  • Carma: +134/-3
« Online: Fevereiro 13, 2018, 09:45:21 am »
Atualização para testes do Atto NET X.

Baixe o arquivo ANX_v208.7z (7-zipado) de uns dos links: SendSpace, MediaFire, FileDropper

Teste estabilidade geral do sw. Geral.

Testes dirigido ao bons amigos com conhecimentos técnicos.
« Última modificação: Fevereiro 13, 2018, 10:06:38 am por Fer_py »
Carpe diem

Online guti1

  • *
  • Sr. Member
  • ****
  • Posts: 154
  • Carma: +0/-1
  • Melhores produtos, melhor suporte técnico https://freesatelitalhd.com/
« Resposta #1 Online: Fevereiro 13, 2018, 12:24:44 pm »
Atualização para testes do Atto NET X.

Baixe o arquivo ANX_v208.7z (7-zipado) de uns dos links: SendSpace, MediaFire, FileDropper

Teste estabilidade geral do sw. Geral.

Testes dirigido ao bons amigos com conhecimentos técnicos.
:) ;) :D 8) Hummm!

Offline falcao6600

  • *
  • Jr. Member
  • **
  • Posts: 8
  • Carma: +0/-0
  • NET4/NET5
« Resposta #2 Online: Fevereiro 13, 2018, 01:07:39 pm »
qual instalo primeiro?
sigo pelo nome?

Offline Eliotron

  • *
  • Hero Member
  • *****
  • Posts: 905
  • Carma: +6/-2
  • Atto Pixel / Atto Net 5 Player
  • Receptor: ATTO NET 4
« Resposta #3 Online: Fevereiro 13, 2018, 01:27:50 pm »
qual instalo primeiro?
sigo pelo nome?

Atualmente vc utiliza qual att?
Leia mais o fórum antes de criticar.....

Offline pumcesar

  • *
  • Sr. Member
  • ****
  • Posts: 43
  • Carma: +2/-0
  • Melhores produtos, melhor suporte técnico https://freesatelitalhd.com/
  • Receptor: Atto Net 5
« Resposta #4 Online: Fevereiro 13, 2018, 07:34:51 pm »
Atualmente vc utiliza qual att?
No meu caso eu to com a 1.56..e ai quando faço a att da que esta invalida...renomeei pra pre v2 e continua dando invalido...o que to fazendo de errado?

Offline Hard Metal

  • *
  • Hero Member
  • *****
  • Posts: 891
  • Carma: +189/-18
  • Não respondo dúvidas gerais por MP!!!!
  • Receptor: Atto Net 5
« Resposta #5 Online: Fevereiro 13, 2018, 07:40:02 pm »
No meu caso eu to com a 1.56..e ai quando faço a att da que esta invalida...renomeei pra pre v2 e continua dando invalido...o que to fazendo de errado?

Amigo boa noite!!!
No arquivo compactado pelo amigo Fer_py existem 2 arquivos.
1º instale no deco a versão ANX_v208-pre-v2.bin
2º instale no deco a versão ANX_v208.bin
Siga esta sequência e pronto.
Abraços.

Offline pumcesar

  • *
  • Sr. Member
  • ****
  • Posts: 43
  • Carma: +2/-0
  • Melhores produtos, melhor suporte técnico https://freesatelitalhd.com/
  • Receptor: Atto Net 5
« Resposta #6 Online: Fevereiro 13, 2018, 07:49:26 pm »
Amigo boa noite!!!
No arquivo compactado pelo amigo Fer_py existem 2 arquivos.
1º instale no deco a versão ANX_v208-pre-v2.bin
2º instale no deco a versão ANX_v208.bin
Siga esta sequência e pronto.
Abraços.

desculpa amigos aqui é o X e eu falando do 5...agradeço ao amigo pela orinetação

Offline Hard Metal

  • *
  • Hero Member
  • *****
  • Posts: 891
  • Carma: +189/-18
  • Não respondo dúvidas gerais por MP!!!!
  • Receptor: Atto Net 5
« Resposta #7 Online: Fevereiro 13, 2018, 07:51:18 pm »
desculpa amigos aqui é o X e eu falando do 5...agradeço ao amigo pela orinetação

Vale para o 5 também!

Offline vicentinho8

  • *
  • Full Member
  • ***
  • Posts: 16
  • Carma: +0/-0
  • Melhores produtos, melhor suporte técnico https://freesatelitalhd.com/
  • Receptor: Atto Net 5
« Resposta #8 Online: Fevereiro 13, 2018, 09:33:36 pm »
Vale para o 5 também!

Brother, meu ATN X ta na 207 ... necessito instalar a pre 208 e após a 208 normal?
pq quando vou instalar a pre208 ... da arquivo invalido.

att

Offline Hard Metal

  • *
  • Hero Member
  • *****
  • Posts: 891
  • Carma: +189/-18
  • Não respondo dúvidas gerais por MP!!!!
  • Receptor: Atto Net 5
« Resposta #9 Online: Fevereiro 13, 2018, 09:46:09 pm »
Brother, meu ATN X ta na 207 ... necessito instalar a pre 208 e após a 208 normal?
pq quando vou instalar a pre208 ... da arquivo invalido.

att

Não precisa. A necessidade é somente pra quem têm a versão 1.XX instalada.
Abraços.

Offline hromeupinto2018

  • *
  • Jr. Member
  • **
  • Posts: 14
  • Carma: +0/-0
  • Melhores produtos, melhor suporte técnico https://freesatelitalhd.com/
  • Receptor: Atto X
« Resposta #10 Online: Fevereiro 14, 2018, 09:26:39 am »
Bom saber que estão trabalhando para corrigir os problemas do aparelho!

Vou colocar num pendrive e levar para casa para testar no meu hoje.

E quem já atualizou podia relatar para nós como ficou... rsrsrs